brauche Reaktor SPARK 1.2.0 Installer für OS X

Dieses Thema im Forum "Softsynth" wurde erstellt von virtualant, 1. Dezember 2013.

  1. virtualant

    virtualant eigener Benutzertitel

    Hey Leute,

    wie im Ni Thanksgiving Thread viewtopic.php?t=86349 bereits geschrieben habe ich mir den Reaktor SPARK gekauft, kriege den aber in der aktuellen Version SPARK R2 bei mir nicht zum Laufen, da der Reaktor 5.9voraussetzt. Reaktor 5.9 läuft wiederum erst ab OS X 10.7. Da ich aber noch OS X 10.6.8 und Reaktor 5.8 habe und NICHT vorhabe zu updaten habe ich nun ein Problem :eek: :mad:

    NI haben NICHT drauf hingewiesen dass Reaktor 5.9 benötigt wird. Und da ich das Teil nicht zum laufen bekomme kann ich es nicht registrieren und deshalb erscheint in meinem Account auch keine (weiteren und vielleicht älteren) Downloadversion von SPARK.

    Wer hat den OS X Installer von SPARK 1.2.0 noch vorliegen und kann mir den schicken? Oder den in seinem User Account bei NI für mich runterladen? SPARK 1.0 kam wohl 2008 raus, ideal wäre anscheinend SPARK 1.2.0, welches sowohl mit 10.6.8 als auch mit Reaktor 5.8 kompatibel ist.

    Echt SAUBLÖD von NI nicht einfach irgendwo sämtliche Versionen von Installern auf nem FTP Server zum Download bereitzustellen. Machen doch andere auch so, oder?

    Edit: User Synchronon (vielen Dank noch mal) war so nett und hat mir SPARK 1.3.0 geschickt, der Installer setzt aber OS X 10.7 voraus. Aus dem Package ist es mir auch nicht möglich das Reaktor Ensemble direkt zu extrahieren :? Demnach muss es also wohl Version 1.2.0 sein damit es bei mir klappt.
     
  2. virtualant

    virtualant eigener Benutzertitel

    so, SPARK 1.3.0 aus dem Installer extrahiert, läuft erst ab Reaktor 5.9. Dateigröße des SPARK Ensembles ist identisch mit dem aktuellen Plugin welches ich von NI runtergeladen habe. Demnach ist die neuste Version von SPARK die Version 1.3.0.

    Wer hat SPARK 1.2.0 ?? ;-)
     
  3. virtualant

    virtualant eigener Benutzertitel

    so Leute ich habs hinbekommen ;-) Habe einen SPARK Installer 1.2.0 von jemanden bekommen, ist aber nur ein Updater. Setzt also voraus dass man SPARK bereits installiert hat. Aber nachdem ich die Installationsscripte ein wenig modifiziert habe - Abfragen deaktiviert - und die Packages rausgezogen habe bis ich das Ensemble unkomrimiert vorliegen hatte und zusätzlich die plist manuell angelegt habe mit meiner Seriennummer hat es geklappt. Dann konnte ich das Teil im Service Center aktivieren. Und nun - man glaubt es echt nicht - kann ich in meinem Useraccount bei Native Instruments SPARK 1.1, 1.2 und 1.3 runterladen :selfhammer: :lollo: :mad:

    Das ist doch echt beknackt oder? Wieso werden einem diese Downloadversionen nicht gleich angezeigt nachdem man das Teil gekauft hat? Da sehe ich wirklich sehr grosses Verbesserungspotential bei NI.
     
  4. Synchronon

    Synchronon Tach

    :phat:
     
  5. virtualant

    virtualant eigener Benutzertitel

  6. Rastkovic

    Rastkovic Pleasure to Kill

Diese Seite empfehlen